Assets

Update asset styling note

PATCH
/assets/{asset_id}/note

Update the free-form styling note associated with an asset. Only the owner can update the note. The note is pre-filled in the picker the next time the asset is reused in a job.

Authorization

token_auth
headerAuthorizationBearer <token>

Token-based authentication using access tokens.

Path Parameters

asset_id*string

Request Body

application/json
  1. body
note?|

Styling instruction to associate with the asset. Pass null or empty string to clear.

Defaultnull

Response Body

Successful Response

application/json
  1. response
success*Success
styling_note*string|null
curl -X PATCH "https://example.com/assets/string/note" \  -H "Content-Type: application/json" \  -d '{}'
{  "success": true,  "styling_note": "string"}